[Desktop Entry]
Version=1.0
GenericName=pcb-rnd
Name=pcb-rnd printed circuit board editor
Name[af]=pcb-rnd Stroombaandiagram Bewerker
Name[ar]=محرّر اللوحات المطبوعة pcb-rnd
Name[de]=pcb-rnd – Leiterplatten-Bearbeitung
Name[el]=Επεξεργαστής τυπωμένων κυκλωμάτων pcb-rnd
Name[es]=Editor de placas impresas pcb-rnd
Name[fr]=Éditeur de circuits imprimés pcb-rnd
Name[hu]=pcb-rnd kapcsolásirajz-szerkesztő
Name[it]=Editor di circuiti stampati pcb-rnd
Name[nl]=pcb-rnd schema-bewerker voor printplaten
Name[pl]=pcb-rnd Edytor Płyt Drukowanych
Name[pt]=pcb-rnd – Editor de Placas de Circuito
Name[pt_BR]=Editor de Placas de Circuito pcb-rnd
Name[ru]=pcb-rnd Редактор печатных плат
Name[tr]=pcb-rnd Baskılı Devre Kartı Editörü
Name[zh_TW]=pcb-rnd 印製電路板編輯器
Comment=Modular printed circuit board editor
Comment[af]=Modulêre redakteur van stroombaandiagram-platters met pcb-rnd
Comment[ar]=محرّر وحدات لوحات الدوائر المطبوعة القابل للتمديد pcb-rnd
Comment[de]=Modularer Editor für Leiterplatten-layout mit pcb-rnd
Comment[el]=Ανταποκρινόμενος επεξεργαστής για σχεδίαση τυπωμένων κυκλωμάτων με pcb-rnd
Comment[es]=Editor modular para placas de circuito impreso con pcb-rnd
Comment[fr]=Éditeur modulaire de circuits imprimés avec pcb-rnd
Comment[hu]=Moduláris nyomtatott-áramkör szerkesztő a pcb-rnd-vel
Comment[it]=Editor modulare per circuiti stampati con pcb-rnd
Comment[nl]=Modulaire editor voor printplaten met pcb-rnd
Comment[pl]=Modułowy edytor płyt drukowanych z pcb-rnd
Comment[pt]=Editor modular para placas de circuito impresso com pcb-rnd
Comment[pt_BR]=Editor modular de placas de circuito impresso com pcb-rnd
Comment[ru]=Модульный редактор печатных плат с pcb-rnd
Comment[tr]=Modüler baskılı devre kartı editörü pcb-rnd ile
Comment[zh_TW]=使用 pcb-rnd 模組化印製電路板編
Exec=pcb-rnd %F
Icon=pcb-rnd64
Terminal=false
Type=Application
MimeType=application/x-pcbrnd-layout
StartupNotify=true
Categories=Graphics;Engineering;Electronics
